apiVersion: monitoring.coreos.com/v1
kind: PodMonitor
metadata:
  name: database-monitoring
spec:
  selector:
    matchLabels:
      cnpg.io/cluster: database-v17
  podMetricsEndpoints:
    - port: metrics
